.block--process-main {
    overflow: hidden;
}

.block--process-main .process-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    padding: 40px 0;
    margin: 0 20px;
}

.block--process-main .process-list:before {
    content: "";
    position: absolute;
    background: #E3AB1D;
    height: 1px;
    width: 100%;
}

.block--process-main  .process-list .step-wrapper a.step-inner {
    position: relative;
    z-index: 1;
    display: block;
}

.block--process-main  .step-dot {
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 100%;
    background: #E3AB1D;
    position: relative;
}

.block--process-main span.step-label {
    position: absolute;
    width: calc(100% + 50px);
    display: block;
    left: -15px;
    color: #E3AB1D;
    height: 100%;
    padding-top: 20px;
    top: 0;
}

.block--process-main  .step-dot:after {
    position: absolute;
    width: 20px;
    height: 20px;
    border: 1px solid #E3AB1D;
    top: -4px;
    left: -4px;
    content: "";
    border-radius: 100%;
    background: #fff;
    z-index: -1;
}

.block--process-main  .process-list .step-wrapper a.step-inner.active .step-dot {
    background: #1e1e1e;
}

.block--process-main  .process-list .step-wrapper a.step-inner.active .step-dot:after {
    border-color: #1e1e1e;
}

.block--process-main  .process-list .step-wrapper a.step-inner.active .step-label {
    color: #1e1e1e;
}

.block--process-main .left-process-cta {
    height: 100%;
    padding: 40px 50px;
    background: #C78E00;
}

.block--process-main  .left-process-cta .process-cta-title {
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 26px;
    color: #fff;
    margin-bottom: 25px;
}

.block--process-main .designer-process-button {
    display: inline-flex;
    align-items: center;
    color: #fff;
}

.block--process-main .grid {
    margin: 0;
}

.block--process-main .grid__item {
    padding: 0;
}

.block--process-main .process-content:not(:first-child) {
    display: none;
}

.block--process-main .process-content-main {
    padding: 40px 50px 85px 50px;
    background: #e3ab1d;
    position: relative;
    height: 100%;
    overflow: hidden;
}

.block--process-main .step-bg-overlay-text {
    position: absolute;
    bottom: -20px;
    font-style: normal;
    font-weight: 800;
    font-size: 90px;
    line-height: 108px;
    color: rgba(255, 255, 255, 0.1);
}

.block--process-main .navigation {
    display: flex;
    position: absolute;
    right: 0;
    bottom: 0;
}

.block--process-main .navigation button {
    display: inline-flex;
    align-items: center;
    cursor: pointer;
}

.block--process-main .navigation button.process-prev-btn {
    flex-direction: row-reverse;
}

@media (max-width: 767px) {

    .block--process-main .grid{
        flex-direction:column-reverse;
    }

    .block--process-main .step-bg-overlay-text {
        font-size: 48px;
    }

    .block--process-main .navigation {
        justify-content: flex-end;
    }

    .block--process-main .navigation .process-prev-btn-wrapper,
    .block--process-main .navigation .process-next-btn-wrapper {
        flex: 0 0 50%;
    }
    
    .block--process-main .navigation,
    .block--process-main .navigation button {
        width: 100%;
    }
}